Subject: bug#32337: 26.1; display-line-numbers-mode makes cursor ill-aligned when number face is changed

From: Carlos Pita <[email-masked]>
Date: Tue, 25 Sep 2018 16:27:31 -0300

Hi Eli,

some feedback: one problem I find with this approach is that, when
leaving the buffer, the filled up square cursor turns into an empty
box and then, since the face is smaller, it becomes apparent that it's
being cropped at the top and at the bottom (it looks like two vertical
lines, not one box). Isn't it possible to use the smaller font just
for the beginning of the line, as it is for the lines above EOB?

Thanks!